using MemoryPack;

namespace ClassLibrary2
{
    [MemoryPackable]
    public partial class MMN
    {
        public string Name { get; set; }
        public int Age { get; set; }
        public string Description { get; set; }
        public void SayHello()
        {
            Console.WriteLine("1111111111111111");
        }

        public int Add(int a, int b)
        {
            return a + b;
        }
    }
}
